@charset "UTF-8";

span.Today
{
	display: block;
	cursor: pointer;
	font-weight: bold;
	/*color: #000;
	background-color: #FF9;*/
}

li.deli
{
	color: #FFFFFF;
	background-color: #090;
}

li.openingsale
{
	color: #FFFFFF;
	font-weight: bolder;
	background-color: #F00;
}

li.holyday
{
	color: #FFF;
	background-color: #C80000;
}

li.Sun
{
	color: #F00;
	font-weight: bold;
}

li.Sat
{
	color: #F00;
	font-weight: bold;
}

li.undefined
{
	cursor: pointer;
}

/*ui*/

div.cal_wrapper
{
	color: #666;
}

ul.cal_ui
{
	float: right;
	width: 60px;
	margin: 3px 0 0;
	padding: 0;
}

ul.cal_ui li
{
	float: left;
	cursor: pointer;
	width: 20px;
	height: 15px;
	font-size: 10px;
	list-style: none;
	background-repeat: no-repeat;
}

li.cal_prev
{
	background-image: url(cal_01.gif);
}

li.cal_to
{
	background-image: url(cal_02.gif);
}

li.cal_next
{
	background-image: url(cal_03.gif);
}

div.cal_base
{
}

div.cal_base p
{
	margin: 0;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: #CCC solid 1px;
}

ul.cal_main
{
	clear: both;
	width: 190px;
	margin: 0 auto 5px;
	padding: 0;
	background-color: #FFC;
}

ul.cal_main:after
{
	content: " ";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

ul.cal_main li
{
	float: left;
	overflow: hidden;
	width: 13%;
	padding: 0.1em;
	text-align: center;
	list-style: none;
	font-size: 12px;
	border-bottom: #CCC solid 1px;
}

ul.cal_main li span
{
	display: block;
	padding: 3px 0px;
}

li.cal_headline
{
}
